## r-cran-rgeos 0.6-1

=== debian/changelog ===
r-cran-rgeos (0.6-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:03:39 +0100

r-cran-rgeos (0.5-9-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 19 Oct 2022 18:00:55 +0530

r-cran-rgeos (0.5-9-1) unstable; urgency=medium

  * Initial release (closes: #844197)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:59:41 +0200
