=== debian/control ===
Source: r-cran-rgeos
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-sp,
               libgeos-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgeos
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgeos.git
Homepage: https://cran.r-project.org/package=rgeos
Rules-Requires-Root: no

Package: r-cran-rgeos
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to geometry engine
 This GNU R package provides an Interface to the Geometry Engine - Open Source
 (GEOS) using the C API for topology operations on geometries.
