=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-maptools,
         r-cran-testthat,
         r-cran-xml,
         r-cran-maps,
         r-cran-rgdal
Restrictions: allow-stderr
