## r-cran-rgeos 0.6-4

=== debian/changelog ===
r-cran-rgeos (0.6-4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:34 +1100

r-cran-rgeos (0.6-4-2build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:14 +0000

r-cran-rgeos (0.6-4-2) unstable; urgency=medium

  * Do not use r-cran-rgdal for autopkgtest since this package will
    probably be removed soon
    Closes: #1050533

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 13:41:22 +0200

r-cran-rgeos (0.6-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 17:47:12 +0200

r-cran-rgeos (0.6-3-1) unstable; urgency=medium

  * New upstream version
  * Fix failure with failure with GEOS 3.12 (Thanks for the patch to
    Bas Couwenberg)
    Closes: #1038733

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 11:33:58 +0200
