=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-maptools (>= 0.8-5),
        r-cran-testthat,
        r-cran-xml,
        r-cran-maps,
# <dh-update-R>do not delete this</dh-update-R>
#        r-cran-rgdal
Restrictions: allow-stderr
