=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rgeos_([-\d.]*)\.tar\.gz
